# octal

Interpret a number as base 8.

Same as the `0<number>` notation but works in strict mode / standard js.

```
npm install octal
```

[![build status](http://img.shields.io/travis/mafintosh/octal.svg?style=flat)](http://travis-ci.org/mafintosh/octal)

## Usage

``` js
var octal = require('octal')
console.log(octal(777)) // prints 511 which is 0777
```

## License

MIT
